# InventoryCornerSlots

class InventoryCornerSlots<T : ForInventory> : InventorySlotCompound<T>
Content copied to clipboard

## Functions

realSlotsWithInvType
Link copied to clipboard
open fun realSlotsWithInvType(invType: GUIType<T>): List<Int>
Content copied to clipboard
withInvType
Link copied to clipboard
open override fun withInvType(invType: GUIType<T>): HashSet<InventorySlot>
Content copied to clipboard

## Properties

ifBottomLeft
Link copied to clipboard
val ifBottomLeft: Boolean = false
Content copied to clipboard
ifBottomRight
Link copied to clipboard
val ifBottomRight: Boolean = false
Content copied to clipboard
ifTopLeft
Link copied to clipboard
val ifTopLeft: Boolean = false
Content copied to clipboard
ifTopRight
Link copied to clipboard
val ifTopRight: Boolean = false
Content copied to clipboard